.theme-titre-principal, h1 /* Titre Produit + Prix */ {
    font-size: 26px;
    font-family: 'Manrope', sans-serif;
    font-weight: <font-weight-absolute>{800};
    font-style: normal;
    text-transform: none;
    color: # 000000;
}

.product-name, h2 /* Sous titre & accroche fiche produits */ {
    font-size: 18px;
    font-family: 'Manrope', sans-serif;
    font-weight: <font-weight-absolute>{800};
    font-style: oblique <angle>{0,1};
    text-transform: none;
    color: cc33cc ;
}

.product-name, h3 /*Textes principaux  */{
    font-size: 15px;
    font-family: 'Manrope', sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: none;

    color: #000000;
}

.product-name, h4 /*Textes principaux gras */{
    font-size: 10px;
    font-family: 'Manrope', sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: none;

    color: #000000;

}

.product-name, h5 /*Textes petits divers  */{
    font-size: 8px;
    font-family: 'Manrope', sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: none;

    color: #000000;
}

.product-name, h6 /*Remarques en tout petit  */{
    font-size: 12px;
    font-family: 'Manrope', sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    color: #000000;
}

.product-name, h7 /*Prix articles  */{
    font-size: 25px;
    font-family: 'Manrope', sans-serif;
    font-weight: bold;
    font-style: normal;
    text-transform: none;

    color: #75b857;
}


/* Pour info :
text-transform: capitalize; : Transforme la premiere lettre de chaque mot en majuscule.
text-transform: uppercase; : Transforme tout le texte en majuscules
text-transform: lowercase; : Transforme tout le texte en minuscules*/

----------------------------------------------------------------------

#js-product-list {
    font-size: 15px; 
    font-family: 'Manrope', sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    color: #000000 !important; /* Ajout du # et de !important pour forcer le noir */

}

----------------------------------------------------------------------

.category-description, h3 {
    font-size: 14px; 
    font-family: 'Manrope', sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    color: #000000 !important; /* Ajout du # et de !important pour forcer le noir */
}


-----------------------------------------------------------------------

.product-description, h9 {
    font-size: 14px; 
    font-family: 'Manrope', sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    color: #dc00f0 !important; /* Ajout du # et de !important pour forcer le noir */
}





----------------------------------------------------------------------


.subcategory-description,
.subcategory-description p,
#subcategories .category-description,
#subcategories .category-description p {
    font-size: 14px;
    font-family: 'Manrope', sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    color: #000000 !important;
}




----------------------------------------------------------------------

/* Assombrir au maximum le fond lors du zoom photo (Modal) */
.modal-backdrop.show {
    opacity: 0.95 !important; /* Ajustez de 0.1 (très clair) à 1 (noir total) */
    background-color: #000000 !important; /* Couleur noire */
}

----------------------------------------------------------------------

.thumb.js-thumb.selected {
  border: 5px solid #000000 !important;
}

.thumb.js-thumb {
  border: 0px solid #ffffff !important;
}

.img.thumb.js-thumb {
  border: 0px solid #ffffff !important;
}

----------------------------------------------------------------------


/* Agrandir la taille du texte / des liens des sous-catégories */
#subcategories .subcategory-name, .subcategories-list a {
    font-size: 0px; /* Changez la taille de la police selon vos préférences */
    font-weight: bold;
}

----------------------------------------------------------------------

.subcategories-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
}

----------------------------------------------------------------------








